.c-blog__content_div{
	display: flex;	
}

.section-card-img {
	display: flex;
    align-items: center;
    padding: 10px 20px;
    max-height: 300px;
    overflow: hidden;
	justify-content: center;
	border: solid 1px #DFDFDF;
    border-radius: 15px;
    max-width: 650px;
}

.section-card-img img{
	width: 50%;	
}

.section-card-content{
	display: flex;
    flex-direction: column;
}

.section-right{
	padding: 10px 2% 10px 2%;
}

.make{
	margin-bottom: 15px;
}

.presentation{
	margin-bottom: 15px;
}

.title-description{
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 15px;
}

.section-description{
	margin-bottom: 35px;
}

.title-buttons{
	font-weight: 600;
	font-size: 18px;
	color: #005796;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.section-card-content .presentation{
	padding: 5px 20px;
    border: solid 2px #004678;
    border-radius: 20px;
    width: fit-content;
    color: #004678;
    font-weight: 500;
}

.section-card-content-button{
	display: flex;
	gap: 10px;
}

.see-disponibilidad {
    color: #0074C8;
    background: #E6F1FA;
    padding: 10px 20px;
    border-radius: 20px;
    font-weight: 500;
    display: flex;
    align-items: center;
    height: 40px;
	text-transform: uppercase;
	gap: 5px;
}

.download-coupon {
    color: #ffffff;
    background: #fd8204;
    padding: 4px 20px;
    border-radius: 20px;
    display: flex;
    height: 40px;
	text-transform: uppercase;
	align-items: center;
	gap: 5px;
}

.download-coupon:hover {
    color: #ffffff;
}

.c-inner .section-brand{
	display: flex;
    flex-direction: column;
	box-shadow: 0px 2px 9px #E6F1FA;
	padding: 30px 30px;
	border-radius: 20px;

}

.c-inner .section-brand span{
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 15px;
}

.c-inner .section-brand > div{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0px;
    gap: 20px;
}

.div_brand{
    box-shadow: 0px 2px 5px #0404045e;
    border-radius: 15px;
    padding: 10px 6px;
}

.div_brand img{
	max-height: 60px;
}

.espacio{
	max-width: 650px;
}

.espacio span{
	width: 800px;
    display: flex;
}

.c-blog__content_div.dos{
	margin-top: 40px;
}

@media (max-width: 992px) {
	.c-blog__content_div {
		display: flex;
		flex-direction: column;
	}
	
	.c-blog__content_div.dos{
		display: flex;
		flex-direction: column-reverse;
	}
	
	.espacio span {
		width: 100%;
	}
}